none
microsoft sql native client 9.0 (sp2)

    Question

  • i'm having problem installing PERFORMANCE POINT SERVER on my Virtual Machine it keeps asking me to install the microsoft sql native client server 9.0 (SP2), and i think i have searched every where and i can not seem to fine anything like that my environment is server1: windows server 2008 (AD), Sql2008 enterprise edition server2: windows server 2008,sharepoint server2007, project server2007. and this is my application server as well. pls i need to know if i need to install any additional setup to my second server before i can install the performancePoint server
    Friday, February 19, 2010 11:09 AM

Answers

  • Hello,
    For PerformancePoint Server 2007 to work with SQL 2008, you still need to have SQL 2005 components loaded like SQL Native client SP2 or later.  PerformancePoint Server 2007 also needs to be on SP2 or higher.

    Here is the documentation PerformancePoint with SQL 2008:  http://technet.microsoft.com/en-us/library/dd335965.aspx

    I would suggest loading PerformancePoint Server SP3 and load SQL 2005 SP3.  You can use the December 2008 Feature pack to load the needed SQL 2005 components that PerformancePoint Server needs to work with SQL 2008.  The link above will take you to the download links that you need.

    Thanks
    Heidi - MSFT




    This posting is provided "AS IS" with no warranties, and confers no rights.
    Monday, March 01, 2010 7:32 PM